html {
  max-width: 800px;
  margin: 0 auto !important; 
	background-color:#00000f;
}

body {
	background-color:#fffff0;
	font-family:Tahoma, Geneva, sans-serif;
  padding: 20px;
}

h1 {
}

h2 {
	clear:both;
}

.fig, .figLeft, .figRight, .figCenter {
	max-width:40%;
	max-height:300px;
	padding-left:25px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	clear:both;
}

.figLeft {
	float:left;
}

.figRight {
	float:right;
}

.figCenter {
	float:none;
	text-align:center;
}

.related {
	font-weight:bold
}

.dateCell {
  vertical-align:top;
  nowrap:true;
  font-weight:bold;
}

.textCell {
  max-width:600px;
  padding-bottom:25px;
}
